How to install libmagickcore-6-headers on Debian Unstable (Sid)